### Method

# Json Node get_array

#### Declaration [src]

    JsonArray*
    json_node_get_array (
      JsonNode* node
    )

#### Description [src]

Retrieves the JSON array stored inside a node.

It is a programmer error to call this on a node which doesn’t hold an array value. Use `JSON_NODE_HOLDS_ARRAY` first.

#### Return value

Type: `JsonArray`

The JSON array.

The returned data is owned by the instance.
The return value can be `NULL`.